*{border-radius: 0;}
body.high-contrast a{color: #98cfff}
body.high-contrast
, body.high-contrast #main_site #map_box
, body.high-contrast .table-striped>tbody>tr:nth-of-type(odd)
, body.high-contrast a.featureInfoBtnTitle
, body.high-contrast table.featureInfoTable thead
, body.high-contrast textarea
, body.high-contrast input
, body.high-contrast :focus
    {color: yellow; background-color: black;}

body.high-contrast .btn-default:active
, body.high-contrast .btn-default.active
, body.high-contrast .open>.dropdown-toggle.btn-default{
    color: white;
    background-color: black;
    border-color: red;
}

body.high-contrast .btn-default
, body.high-contrast .panel-default>.panel-heading
, body.high-contrast .panel-default>.panel-footer
, body.high-contrast .dropdown-menu>li>a
, body.high-contrast .modal-content
, body.high-contrast .form-control
, body.high-contrast #menuMapViewsListBox ul li a
, body.high-contrast .nav-tabs>li.active>a
, body.high-contrast .nav-tabs>li.active>a:hover
, body.high-contrast .nav-tabs>li.active>a:focus
, body.high-contrast .dropdown-menu
, body.high-contrast .alertify .alert>*
, body.high-contrast .alertify .dialog>*
, body.high-contrast .alertify .alert nav button:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button)
, body.high-contrast .alertify .dialog nav button:not(.btn):not(.pure-button):not(.md-button):not(.mdl-button)
, body.high-contrast .pagination>li>a:hover
, body.high-contrast .pagination>li>span:hover
, body.high-contrast .pagination>li>a:focus
, body.high-contrast .pagination>li>span:focus
, body.high-contrast .pagination>li>a
, body.high-contrast .pagination>li>span
, body.high-contrast .well
, body.high-contrast .mapPrinterContainer .printConfig .printConfigOptions input
, body.high-contrast .mapPrinterContainer .printConfig .printConfigOptions select
, body.high-contrast .topMenuContainerWrapper
, body.high-contrast #show_layer_btn_box button
, body.high-contrast #show_legend_btn_box button
    {color: yellow;background-color: black;border-color: red;}

body.high-contrast .panel-default{border-color: red;}

body.high-contrast .panel
, body.high-contrast select
, body.high-contrast .filteredDataContainer .leftColumn
, body.high-contrast .datepicker .datepicker-switch:hover
, body.high-contrast .datepicker .next:hover
, body.high-contrast .datepicker .prev:hover
, body.high-contrast .datepicker tfoot tr th:hover
, body.high-contrast .loading_main_site
    {background-color: black}

body.high-contrast .layersTreeIcon 
, body.high-contrast ul.all_layers a
, body.high-contrast .categoryCheckOpt
, body.high-contrast .dropdown-header
    {color: yellow;}

body.high-contrast .btn
, body.high-contrast .nav-pills>li>a
    {border-radius: 0;}

body.high-contrast .interactiveLegendList .oneDynamicInfoContainer{background: white; color: black; border-radius: 0;}

body.high-contrast .dropdown-menu
, body.high-contrast #main_site #mouse_position_box .positions_container
    {background-color: black; border-radius: 0; color: yellow;}

body.high-contrast .searchContainer .searchContainerBox{background-color: black; border-color: red; border-radius: 0;}

body.high-contrast .input-group-addon
, body.high-contrast .list-group-item
, body.high-contrast .roadNetPhotoPlayerContainerBox .selectCameraContainer ul.optionsContainerBox li a.name
    {background-color: black; border-color: red; border-radius: 0;color: yellow}

body.high-contrast .color-success
, body.high-contrast .text-success
, body.high-contrast .btn-success
    {color: #00ff00}

body.high-contrast #map_box .tooltip-static{color: yellow;background-color: black; opacity: 1}

body.high-contrast .table-hover>tbody>tr:hover{background-color: white; color: black; border: 1px solid red}

body.high-contrast ::-webkit-scrollbar-thumb{background: white;}

body.high-contrast .nav>li>a:hover
, body.high-contrast .nav>li>a:focus
    {background: red; color: white;}

body.high-contrast .bg-info {background-color: #0094de;}

body.high-contrast #roadStatistics_formularzeDlaGDDKiA li a{background-color: white;}

body.high-contrast caption
, body.high-contrast .layersListBox ul li a
    {color: white;}

body.high-contrast #header_box .headerBoxWrapper .geoportalName{background: black; color: yellow;}

body.high-contrast .popover
, body.high-contrast .popover-title
    {background: black; border-color: red;}

    
body.x03 *{font-size: xx-small;}
body.x02 *{font-size: x-small;}
body.x01 *{font-size: small;}
body.x1 *{font-size: medium;}
body.x2 *{font-size: large;}
body.x3 *{font-size: x-large;}
body.x4 *{font-size: xx-large;}


body.x2 .btn-sm
, body.x2 .btn-group-sm>.btn
    {padding: 0;}

body.x2 .nav>li>a{font-size: 16px;}

body.x2 .master-categories
, body.x1 .master-categories
    {position: relative;}

body.x2 li.categories.sub-categories
, body.x1 li.categories.sub-categories
    {margin-top: 3px; position: relative;}

body.x2 .layerContentMenuBox
, body.x1 .layerContentMenuBox
    {position: absolute; top: 0; right: 0px;}

body.x2 li.oneLayer 
, body.x1 li.oneLayer 
    {position: relative;}


body.high-contrast #header_box .headerBoxWrapper img.normal
, body.high-contrast #logo_lehmann_partner a img.normal
    {display: none;}
body.high-contrast #header_box .headerBoxWrapper img.contrast
, body.high-contrast #logo_lehmann_partner a img.contrast
    {display: inline;}
        

body.high-contrast .legendInfo.interactiveContainer .centerClass ul.nav.nav-pills.nav-stacked.interactiveLegendList a
, body.high-contrast .interactiveLegendList .oneDynamicInfoContainer{background: black; color: yellow;}

body.high-contrast .text-info{color: #00abff}
body.high-contrast #header_box{border-color: #000}